local fn = _gn(0xB25B5A375BE5BE26)
--- Does the exact same as 0x529B9CCD0972AF4E
-- Commonly used with enums and flags
function Global.SavegameGetInt_3(variableName)
	return fn(_i, _ts(variableName))
end
